Pular para o conteúdo
Ver todas as ameaças

All In One SEO Pack - CVE-2020-35946

Alvo: All In One SEO Pack

Descrição

Vulnerabilidade autenticada de scripts de localização armazenada (XSS) descoberta pelo WordFence no WordPress, todos em um plugin de pacote SEO (versões <= 3.6.1).

Software
All In One SEO Pack
Tipo Software
Plugin
CVE
CVE-2020-35946
Tags
Nâo informado
Data de publicação
16/07/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress